Subject: New Reply Received - Basket Not working
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 11:53:31 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Basket Not working  Ticket comment <div dir="ltr">Hi Support Team<div>Thanks for your concern email.</div>
<div>Now it is working with our issues</div>
<div>I will inform, if any problem face</div>
<div>Regards</div>
<div>Ruban</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 12, 2023 at 12:23 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5658774</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">​Hi Ruban,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that we have heard back from the relevant team the issue has been resolved please try again.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5658774